<?php
/* contoh text */  
$text = 'Eh, ini adalah testing aplikasi cetak teks langsung ke printer dengan PHP lhoo....';     
/* tulis dan buka koneksi ke printer */    
$printer = printer_open("EPSON L3210 Series");  
/* write the text to the print job */  
printer_write($printer, $text); 
$font = printer_create_font("Arial", 100, 100, 400, false, false, false, 0);
printer_select_font($handle, $font);  
/* close the connection */ 
printer_close($printer);
?>
<?php
/*$printer = "\\\\LOCALHOST\\EPSON L3210 Series";
if($ph = printer_open($printer))
{   
   $data= "Hello";
   printer_set_option($ph, PRINTER_MODE, "RAW");
   printer_write($ph, $data);
  printer_close($ph);
}
 else "Couldn't connect...";*/
?>